收藏
回答

开发工具更新后,文件未找到?

今天更新了下小程序开发工具,本来想看下蓝牙打印相关的demo,结果一打开就这样。

Error: miniprogram/page/weui/example/draggable/draggable.json: ["usingComponents"]["draggable"]: "../../components/draggable/draggable" 未找到

这个是官方的demo应该没啥问题才对,看了下新版的本地设置,里面好像多了个东西“使用新的编译模块”,我记得以前好像是没有的,去掉就OK了,微信同事看下是啥问题吧

最后一次编辑于  2020-06-04
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2020-06-05

    你好,这个问题已知,可通过取消勾选 使用新的编译模块解决。

    2020-06-05
    有用
    回复
登录 后发表内容
问题标签